DELETE FROM T_HBSS_FLOK WHERE FID=1010;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1010,'1010',100,{ts'2018-12-18 15:44:53'},100,{ts'2018-12-18 15:44:59'},'1','C',100,null,0,'1',519415057604533248);
 DELETE FROM T_HBSS_FLOK WHERE FID=1020;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1020,'1020',100,{ts'2018-12-18 15:45:11'},100,{ts'2018-12-18 15:45:20'},'1','C',100,null,0,'1',519415230149811200);
 DELETE FROM T_HBSS_FLOK WHERE FID=1030;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1030,'1030',100,{ts'2018-12-18 15:45:22'},100,{ts'2018-12-18 15:45:29'},'1','C',100,null,0,'1',519415307165621248);
 DELETE FROM T_HBSS_FLOK WHERE FID=1040;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1040,'1040',100,{ts'2018-12-18 15:45:31'},100,{ts'2018-12-18 15:45:38'},'1','C',100,null,0,'1',519415382293994496);
 DELETE FROM T_HBSS_FLOK WHERE FID=1050;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1050,'1050',100,{ts'2018-12-18 15:45:40'},100,{ts'2018-12-18 15:45:48'},'1','C',100,null,0,'1',519415464175197184);
 DELETE FROM T_HBSS_FLOK WHERE FID=1060;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1060,'1060',100,{ts'2018-12-18 15:45:53'},100,{ts'2018-12-18 15:46:00'},'1','C',100,null,0,'1',519415562145750016);
 DELETE FROM T_HBSS_FLOK WHERE FID=1070;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1070,'1070',100,{ts'2018-12-18 15:46:01'},100,{ts'2018-12-18 15:46:08'},'1','C',100,null,0,'1',519415632039631872);
 DELETE FROM T_HBSS_FLOK WHERE FID=1080;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1080,'1080',100,{ts'2018-12-18 15:46:17'},100,{ts'2018-12-18 15:46:26'},'1','C',100,null,0,'1',519415785098173440);
 DELETE FROM T_HBSS_FLOK WHERE FID=1090;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1090,'1090',100,{ts'2018-12-18 15:46:29'},100,{ts'2018-12-18 15:46:37'},'1','C',100,null,0,'1',519415875015662592);
 DELETE FROM T_HBSS_FLOK WHERE FID=1100;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1100,'1100',100,{ts'2018-12-18 15:46:39'},100,{ts'2018-12-18 15:46:45'},'1','C',100,null,0,'1',519415945337363456);
 DELETE FROM T_HBSS_FLOK WHERE FID=1110;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1110,'1110',100,{ts'2018-12-18 15:46:47'},100,{ts'2018-12-18 15:46:53'},'1','C',100,null,0,'1',519416009149504512);
 DELETE FROM T_HBSS_FLOK WHERE FID=1120;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1120,'1120',100,{ts'2018-12-18 15:46:55'},100,{ts'2018-12-18 15:47:04'},'1','C',100,null,0,'1',519416104704138240);
 DELETE FROM T_HBSS_FLOK WHERE FID=1130;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1130,'1130',100,{ts'2018-12-18 15:47:06'},100,{ts'2018-12-18 15:47:13'},'1','C',100,null,0,'1',519416178750381056);
 DELETE FROM T_HBSS_FLOK WHERE FID=1140;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1140,'1140',100,{ts'2018-12-18 15:47:14'},100,{ts'2018-12-18 15:47:22'},'1','C',100,null,0,'1',519416252561742848);
 DELETE FROM T_HBSS_FLOK WHERE FID=1150;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1150,'1150',100,{ts'2018-12-18 15:47:24'},100,{ts'2018-12-18 15:47:32'},'1','C',100,null,0,'1',519416334493277184);
 DELETE FROM T_HBSS_FLOK WHERE FID=1160;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1160,'1160',100,{ts'2018-12-18 15:47:34'},100,{ts'2018-12-18 15:47:44'},'1','C',100,null,0,'1',519416435668278272);
 DELETE FROM T_HBSS_FLOK WHERE FID=1170;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1170,'1170',100,{ts'2018-12-18 15:47:53'},100,{ts'2018-12-18 15:48:03'},'1','C',100,null,0,'1',519416599195802624);
 DELETE FROM T_HBSS_FLOK WHERE FID=1180;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1180,'1180',100,{ts'2018-12-18 15:48:05'},100,{ts'2018-12-18 15:48:15'},'1','C',100,null,0,'1',519416694842711040);
 DELETE FROM T_HBSS_FLOK WHERE FID=1190;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1190,'1190',100,{ts'2018-12-18 15:48:17'},100,{ts'2018-12-18 15:48:23'},'1','C',100,null,0,'1',519416767781657600);
 DELETE FROM T_HBSS_FLOK WHERE FID=1200;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1200,'1200',100,{ts'2018-12-18 15:48:25'},100,{ts'2018-12-18 15:48:32'},'1','C',100,null,0,'1',519416840737381376);
 DELETE FROM T_HBSS_FLOK WHERE FID=1210;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1210,'1210',100,{ts'2018-12-18 15:49:32'},100,{ts'2018-12-18 15:49:39'},'1','C',100,null,0,'1',519417401054452736);
 DELETE FROM T_HBSS_FLOK WHERE FID=1220;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1220,'1220',100,{ts'2018-12-18 15:49:41'},100,{ts'2018-12-18 15:49:50'},'1','C',100,null,0,'1',519417496944630784);
 DELETE FROM T_HBSS_FLOK WHERE FID=1230;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1230,'1230',100,{ts'2018-12-18 15:49:52'},100,{ts'2018-12-18 15:49:59'},'1','C',100,null,0,'1',519417572760869888);
 DELETE FROM T_HBSS_FLOK WHERE FID=1240;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1240,'1240',100,{ts'2018-12-18 15:50:01'},100,{ts'2018-12-18 15:50:08'},'1','C',100,null,0,'1',519417643074182144);
 DELETE FROM T_HBSS_FLOK WHERE FID=1250;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1250,'1250',100,{ts'2018-12-18 15:50:09'},100,{ts'2018-12-18 15:50:17'},'1','C',100,null,0,'1',519417721935485952);
 DELETE FROM T_HBSS_FLOK WHERE FID=1260;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1260,'1260',100,{ts'2018-12-18 15:50:19'},100,{ts'2018-12-18 15:50:27'},'1','C',100,null,0,'1',519417803808300032);
 DELETE FROM T_HBSS_FLOK WHERE FID=1270;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1270,'1270',100,{ts'2018-12-18 15:50:29'},100,{ts'2018-12-18 15:50:35'},'1','C',100,null,0,'1',519417875673504768);
 DELETE FROM T_HBSS_FLOK WHERE FID=1280;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1280,'1280',100,{ts'2018-12-18 15:50:37'},100,{ts'2018-12-18 15:50:44'},'1','C',100,null,0,'1',519417949375814656);
 DELETE FROM T_HBSS_FLOK WHERE FID=1290;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1290,'1290',100,{ts'2018-12-18 15:50:46'},100,{ts'2018-12-18 15:50:54'},'1','C',100,null,0,'1',519418032406256640);
 DELETE FROM T_HBSS_FLOK WHERE FID=1300;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1300,'1300',100,{ts'2018-12-18 15:50:56'},100,{ts'2018-12-18 15:51:02'},'1','C',100,null,0,'1',519418098047114240);
 DELETE FROM T_HBSS_FLOK WHERE FID=1310;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1310,'1310',100,{ts'2018-12-18 15:51:03'},100,{ts'2018-12-18 15:51:10'},'1','C',100,null,0,'1',519418164669438976);
 DELETE FROM T_HBSS_FLOK WHERE FID=1320;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1320,'1320',100,{ts'2018-12-18 15:51:16'},100,{ts'2018-12-18 15:51:22'},'1','C',100,null,0,'1',519418270391065600);
 DELETE FROM T_HBSS_FLOK WHERE FID=1330;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1330,'1330',100,{ts'2018-12-18 15:51:24'},100,{ts'2018-12-18 15:51:30'},'1','C',100,null,0,'1',519418336996613120);
 DELETE FROM T_HBSS_FLOK WHERE FID=1340;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1340,'1340',100,{ts'2018-12-18 15:51:33'},100,{ts'2018-12-18 15:51:39'},'1','C',100,null,0,'1',519418408526273536);
 DELETE FROM T_HBSS_FLOK WHERE FID=1350;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1350,'1350',100,{ts'2018-12-18 15:51:40'},100,{ts'2018-12-18 15:51:48'},'1','C',100,null,0,'1',519418481280670720);
 DELETE FROM T_HBSS_FLOK WHERE FID=1360;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1360,'1360',100,{ts'2018-12-18 15:51:49'},100,{ts'2018-12-18 15:51:55'},'1','C',100,null,0,'1',519418545864563712);
 DELETE FROM T_HBSS_FLOK WHERE FID=1370;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1370,'1370',100,{ts'2018-12-18 15:51:57'},100,{ts'2018-12-18 15:52:03'},'1','C',100,null,0,'1',519418613023759360);
 DELETE FROM T_HBSS_FLOK WHERE FID=1380;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1380,'1380',100,{ts'2018-12-18 15:52:05'},100,{ts'2018-12-18 15:52:12'},'1','C',100,null,0,'1',519418684385647616);
 DELETE FROM T_HBSS_FLOK WHERE FID=1390;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1390,'1390',100,{ts'2018-12-18 15:52:15'},100,{ts'2018-12-18 15:52:21'},'1','C',100,null,0,'1',519418759564352512);
 DELETE FROM T_HBSS_FLOK WHERE FID=1400;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1400,'1400',100,{ts'2018-12-18 15:52:23'},100,{ts'2018-12-18 15:52:31'},'1','C',100,null,0,'1',519418843031002112);
 DELETE FROM T_HBSS_FLOK WHERE FID=1410;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1410,'1410',100,{ts'2018-12-18 15:52:33'},100,{ts'2018-12-18 15:52:39'},'1','C',100,null,0,'1',519418915189808128);
 DELETE FROM T_HBSS_FLOK WHERE FID=1420;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1420,'1420',100,{ts'2018-12-18 15:52:41'},100,{ts'2018-12-18 15:52:47'},'1','C',100,null,0,'1',519418980780334080);
 DELETE FROM T_HBSS_FLOK WHERE FID=1430;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1430,'1430',100,{ts'2018-12-18 15:52:50'},100,{ts'2018-12-18 15:52:56'},'1','C',100,null,0,'1',519419058408512512);
 DELETE FROM T_HBSS_FLOK WHERE FID=1440;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1440,'1440',100,{ts'2018-12-18 15:53:58'},100,{ts'2018-12-18 15:54:08'},'1','C',100,null,0,'1',519419657061522432);
 DELETE FROM T_HBSS_FLOK WHERE FID=1450;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1450,'1450',100,{ts'2018-12-18 15:54:09'},100,{ts'2018-12-18 15:54:16'},'1','C',100,null,0,'1',519419724631759872);
 DELETE FROM T_HBSS_FLOK WHERE FID=1460;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1460,'1460',100,{ts'2018-12-18 15:54:18'},100,{ts'2018-12-18 15:54:25'},'1','C',100,null,0,'1',519419802134109184);
 DELETE FROM T_HBSS_FLOK WHERE FID=1470;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1470,'1470',100,{ts'2018-12-18 15:54:28'},100,{ts'2018-12-18 15:54:34'},'1','C',100,null,0,'1',519419879242193920);
 DELETE FROM T_HBSS_FLOK WHERE FID=1480;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1480,'1480',100,{ts'2018-12-18 15:54:37'},100,{ts'2018-12-18 15:54:44'},'1','C',100,null,0,'1',519419961467329536);
 DELETE FROM T_HBSS_FLOK WHERE FID=1490;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1490,'1490',100,{ts'2018-12-18 15:54:46'},100,{ts'2018-12-18 15:54:54'},'1','C',100,null,0,'1',519420047945489408);
 DELETE FROM T_HBSS_FLOK WHERE FID=1500;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1500,'1500',100,{ts'2018-12-18 15:54:56'},100,{ts'2018-12-18 15:55:02'},'1','C',100,null,0,'1',519420112302889984);
 DELETE FROM T_HBSS_FLOK WHERE FID=1510;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1510,'1510',100,{ts'2018-12-18 15:55:04'},100,{ts'2018-12-18 15:55:12'},'1','C',100,null,0,'1',519420191709453312);
 DELETE FROM T_HBSS_FLOK WHERE FID=1520;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1520,'1520',100,{ts'2018-12-18 15:55:14'},100,{ts'2018-12-18 15:55:22'},'1','C',100,null,0,'1',519420279336852480);
 DELETE FROM T_HBSS_FLOK WHERE FID=1530;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1530,'1530',100,{ts'2018-12-18 15:55:24'},100,{ts'2018-12-18 15:55:30'},'1','C',100,null,0,'1',519420347947277312);
 DELETE FROM T_HBSS_FLOK WHERE FID=1540;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1540,'1540',100,{ts'2018-12-18 15:55:32'},100,{ts'2018-12-18 15:55:40'},'1','C',100,null,0,'1',519420431363595264);
 DELETE FROM T_HBSS_FLOK WHERE FID=1550;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1550,'1550',100,{ts'2018-12-18 15:55:42'},100,{ts'2018-12-18 15:55:49'},'1','C',100,null,0,'1',519420505091070976);
 DELETE FROM T_HBSS_FLOK WHERE FID=1560;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1560,'1560',100,{ts'2018-12-18 15:55:51'},100,{ts'2018-12-18 15:55:57'},'1','C',100,null,0,'1',519420576629120000);
 DELETE FROM T_HBSS_FLOK WHERE FID=1570;
 INSERT INTO T_HBSS_FLOK(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1570,'1570',100,{ts'2018-12-18 15:55:59'},100,{ts'2018-12-18 15:56:05'},'1','C',100,null,0,'1',519420643654097920);
 
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFFM69C2DD';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFFM69C2DD',1010,'zh_CN','汉族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFFM69C2DE';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFFM69C2DE',1010,'zh_TW','漢族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFGW7O68QL';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFGW7O68QL',1020,'zh_CN','蒙古族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFGW7O68QM';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFGW7O68QM',1020,'zh_TW','蒙古族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFHF3CDKI=';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFHF3CDKI=',1030,'zh_CN','回族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFHF3CDKIA';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFHF3CDKIA',1030,'zh_TW','回族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFI+FZHNKM';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFI+FZHNKM',1040,'zh_CN','藏族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFI+FZHNKN';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFI+FZHNKN',1040,'zh_TW','藏族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFIKQH6CX9';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFIKQH6CX9',1050,'zh_CN','维吾尔族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFIKQH6CX=';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFIKQH6CX=',1050,'zh_TW','維吾爾族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFJ=KBLFPH';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFJ=KBLFPH',1060,'zh_CN','苗族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFJ=KBLFPI';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFJ=KBLFPI',1060,'zh_TW','苗族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFJTF/OVRA';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFJTF/OVRA',1070,'zh_CN','彝族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFJTF/OVRB';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFJTF/OVRB',1070,'zh_TW','彝族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFKXYF8IL8';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFKXYF8IL8',1080,'zh_CN','壮族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFKXYF8IL9';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFKXYF8IL9',1080,'zh_TW','壯族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFLKH0O/G5';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFLKH0O/G5',1090,'zh_CN','布依族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFLKH0O/G6';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFLKH0O/G6',1090,'zh_TW','布依族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFM2GFOLB4';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFM2GFOLB4',1100,'zh_CN','朝鲜族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFM2GFOLB5';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFM2GFOLB5',1100,'zh_TW','朝鮮族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFMJLPX+Q5';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFMJLPX+Q5',1110,'zh_CN','满族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFMJLPX+Q6';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFMJLPX+Q6',1110,'zh_TW','滿族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFN8RT/H0P';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFN8RT/H0P',1120,'zh_CN','侗族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFN8RT/H0Q';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFN8RT/H0Q',1120,'zh_TW','侗族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFNSTH+EFC';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFNSTH+EFC',1130,'zh_CN','瑶族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFNSTH+EFD';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFNSTH+EFD',1130,'zh_TW','瑤族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFOASO14N5';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFOASO14N5',1140,'zh_CN','白族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFOASO14N6';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFOASO14N6',1140,'zh_TW','白族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFOY1NVYYD';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFOY1NVYYD',1150,'zh_CN','土家族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFOY1NVYYE';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFOY1NVYYE',1150,'zh_TW','土家族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFPNU0EMAI';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFPNU0EMAI',1160,'zh_CN','哈尼族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFPNU0EMAJ';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFPNU0EMAJ',1160,'zh_TW','哈尼族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFQV=H9FKF';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFQV=H9FKF',1170,'zh_CN','哈萨克族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFQV=H9FKG';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFQV=H9FKG',1170,'zh_TW','哈薩克族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFRJGL9I/M';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFRJGL9I/M',1180,'zh_CN','傣族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFRJGL9I/N';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFRJGL9I/N',1180,'zh_TW','傣族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFS27/LN+L';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFS27/LN+L',1190,'zh_CN','黎族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFS27/LN+M';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFS27/LN+M',1190,'zh_TW','黎族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFSLYM6LBL';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFSLYM6LBL',1200,'zh_CN','僳僳族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFSLYM6LBM';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFSLYM6LBM',1200,'zh_TW','僳僳族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFWP5WXLHF';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFWP5WXLHF',1210,'zh_CN','佤族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFWP5WXLHG';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFWP5WXLHG',1210,'zh_TW','佤族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFXDEP1PIH';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFXDEP1PIH',1220,'zh_CN','畲族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFXDEP1PII';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFXDEP1PII',1220,'zh_TW','佘族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFXZ+/48KC';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFXZ+/48KC',1230,'zh_CN','高山族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFXZ+/48KD';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFXZ+/48KD',1230,'zh_TW','高山族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFYFZAIE8U';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFYFZAIE8U',1240,'zh_CN','拉祜族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFYFZAIE8V';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFYFZAIE8V',1240,'zh_TW','拉祜族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFZ0CCUO7V';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFZ0CCUO7V',1250,'zh_CN','水族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFZ0CCUO7W';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFZ0CCUO7W',1250,'zh_TW','水族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFZMMTX+C+';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFZMMTX+C+',1260,'zh_CN','东乡族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSFZMMTX+C/';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSFZMMTX+C/',1260,'zh_TW','東鄉族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG+51B2ZOA';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG+51B2ZOA',1270,'zh_CN','纳西族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG+51B2ZOB';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG+51B2ZOB',1270,'zh_TW','納西族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG+P/7DW5Z';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG+P/7DW5Z',1280,'zh_CN','景颇族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG+P/7DW6+';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG+P/7DW6+',1280,'zh_TW','景頗族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG/=LGVGWV';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG/=LGVGWV',1290,'zh_CN','柯尔克孜族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG/=LGVGWW';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG/=LGVGWW',1290,'zh_TW','柯爾克孜族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG/S9/JD9O';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG/S9/JD9O',1300,'zh_CN','土族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG/S9/JD9P';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG/S9/JD9P',1300,'zh_TW','土族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG096I3=D+';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG096I3=D+',1310,'zh_CN','达斡尔族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG096I3=D/';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG096I3=D/',1310,'zh_TW','達斡爾族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG1086BL+K';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG1086BL+K',1320,'zh_CN','仫佬族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG1086BL+L';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG1086BL+L',1320,'zh_TW','仫佬族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG1I5HNNPV';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG1I5HNNPV',1330,'zh_CN','羌族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG1I5HNNPW';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG1I5HNNPW',1330,'zh_TW','羌族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG20H76M46';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG20H76M46',1340,'zh_CN','布朗族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG20H76M47';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG20H76M47',1340,'zh_TW','布朗族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG2K5KRLVW';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG2K5KRLVW',1350,'zh_CN','撒拉族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG2K5KRLVX';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG2K5KRLVX',1350,'zh_TW','撒拉族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG30IDK7+2';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG30IDK7+2',1360,'zh_CN','毛南族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG30IDK7+3';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG30IDK7+3',1360,'zh_TW','毛南族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG3ILRK97Q';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG3ILRK97Q',1370,'zh_CN','仡佬族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG3ILRK97R';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG3ILRK97R',1370,'zh_TW','仡佬族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG40WP7B+=';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG40WP7B+=',1380,'zh_CN','锡伯族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG40WP7B+A';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG40WP7B+A',1380,'zh_TW','錫伯族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG4L8YPAD6';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG4L8YPAD6',1390,'zh_CN','阿昌族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG4L8YPAD7';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG4L8YPAD7',1390,'zh_TW','阿昌族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG57+0PI3R';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG57+0PI3R',1400,'zh_CN','普米族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG57+0PI3S';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG57+0PI3S',1400,'zh_TW','普米族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG5QGTU060';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG5QGTU060',1410,'zh_CN','塔吉克族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG5QGTU061';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG5QGTU061',1410,'zh_TW','塔吉克族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG673SRFDS';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG673SRFDS',1420,'zh_CN','怒族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG673SRFDT';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG673SRFDT',1420,'zh_TW','怒族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG6S660O1E';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG6S660O1E',1430,'zh_CN','乌孜别克族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSG6S660O1F';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSG6S660O1F',1430,'zh_TW','烏孜別克族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGA4ABQ3JV';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGA4ABQ3JV',1440,'zh_CN','俄罗斯族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGA4ABQ3JW';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGA4ABQ3JW',1440,'zh_TW','俄羅斯族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGAMI9DI8M';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGAMI9DI8M',1450,'zh_CN','鄂温克族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGAMI9DI8N';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGAMI9DI8N',1450,'zh_TW','鄂溫克族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGB6J9=I/K';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGB6J9=I/K',1460,'zh_CN','德昂族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGB6J9=I/L';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGB6J9=I/L',1460,'zh_TW','德昂族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGBRFWS+QE';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGBRFWS+QE',1470,'zh_CN','保安族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGBRFWS+QF';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGBRFWS+QF',1470,'zh_TW','保安族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGCBU83QZ2';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGCBU83QZ2',1480,'zh_CN','裕固族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGCBU83QZ3';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGCBU83QZ3',1480,'zh_TW','裕固族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGD+DPW+UR';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGD+DPW+UR',1490,'zh_CN','京族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGD+DPW+US';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGD+DPW+US',1490,'zh_TW','京族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGDFP/SCR3';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGDFP/SCR3',1500,'zh_CN','塔塔尔族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGDFP/SCR4';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGDFP/SCR4',1500,'zh_TW','塔塔爾族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGE093SM8G';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGE093SM8G',1510,'zh_CN','独龙族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGE093SM8H';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGE093SM8H',1510,'zh_TW','獨龍族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGEO5B=RID';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGEO5B=RID',1520,'zh_CN','鄂伦春族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGEO5B=RIE';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGEO5B=RIE',1520,'zh_TW','鄂倫春族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGF5NSLN2R';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGF5NSLN2R',1530,'zh_CN','赫哲族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGF5NSLN2S';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGF5NSLN2S',1530,'zh_TW','赫哲族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGFSCAVBO8';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGFSCAVBO8',1540,'zh_CN','门巴族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGFSCAVBO9';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGFSCAVBO9',1540,'zh_TW','門巴族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGGAAH0HRE';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGGAAH0HRE',1550,'zh_CN','珞巴族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGGAAH0HRF';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGGAAH0HRF',1550,'zh_TW','珞巴族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGGUNCU=JR';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGGUNCU=JR',1560,'zh_CN','基诺族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGGUNCU=JS';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGGUNCU=JS',1560,'zh_TW','基諾族',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGHAP8TPQ6';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGHAP8TPQ6',1570,'zh_CN','穿青人',' ',' ');
 DELETE FROM T_HBSS_FLOK_L WHERE FPKID='/LSGHAP8TPQ7';
 INSERT INTO T_HBSS_FLOK_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSGHAP8TPQ7',1570,'zh_TW','穿青人',' ',' ');
 
 